---
group:
  name: 'JackJu-HIT'
  description: ''
  projects:
  - name: 'TrajectoryControl'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'ImuGpsGuiding'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Selfdriving-MPC'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'trajectorycontrol'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'imugpsguiding'
    description: ''
    mirrorRelease: false
    topic: ''
  